Bug 1127858 - [abrt] bluez: primary_cb(): bluetoothd killed by SIGSEGV
Summary: [abrt] bluez: primary_cb(): bluetoothd killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Don Zickus
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e276dfe23cfd24d289aeee6a72d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 17:25 UTC by Joe Wright
Modified: 2015-02-18 11:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:48:06 UTC


Attachments (Terms of Use)
File: backtrace (13.70 KB, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: cgroup (178 bytes, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: core_backtrace (3.10 KB, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: dso_list (1014 bytes, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: environ (115 bytes, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: maps (4.88 KB, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: open_fds (1.09 KB, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: proc_pid_status (902 bytes, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details
File: var_log_messages (9.13 KB, text/plain)
2014-08-07 17:25 UTC, Joe Wright
no flags Details

Description Joe Wright 2014-08-07 17:25:36 UTC
Version-Release number of selected component:
bluez-4.101-9.fc19

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/sbin/bluetoothd -n
crash_function: primary_cb
executable:     /usr/sbin/bluetoothd
kernel:         3.14.8-100.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 primary_cb at src/device.c:1937
 #1 primary_all_cb at attrib/gatt.c:216
 #2 disconnect_timeout at attrib/gattrib.c:264

Comment 1 Joe Wright 2014-08-07 17:25:38 UTC
Created attachment 924964 [details]
File: backtrace

Comment 2 Joe Wright 2014-08-07 17:25:39 UTC
Created attachment 924965 [details]
File: cgroup

Comment 3 Joe Wright 2014-08-07 17:25:39 UTC
Created attachment 924966 [details]
File: core_backtrace

Comment 4 Joe Wright 2014-08-07 17:25:40 UTC
Created attachment 924967 [details]
File: dso_list

Comment 5 Joe Wright 2014-08-07 17:25:41 UTC
Created attachment 924968 [details]
File: environ

Comment 6 Joe Wright 2014-08-07 17:25:41 UTC
Created attachment 924969 [details]
File: exploitable

Comment 7 Joe Wright 2014-08-07 17:25:42 UTC
Created attachment 924970 [details]
File: limits

Comment 8 Joe Wright 2014-08-07 17:25:43 UTC
Created attachment 924971 [details]
File: maps

Comment 9 Joe Wright 2014-08-07 17:25:44 UTC
Created attachment 924972 [details]
File: open_fds

Comment 10 Joe Wright 2014-08-07 17:25:44 UTC
Created attachment 924973 [details]
File: proc_pid_status

Comment 11 Joe Wright 2014-08-07 17:25:45 UTC
Created attachment 924974 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-01-09 21:28:40 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-18 11:48:06 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.